$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -2200000.0
    - - 1400000.0
      - -2200000.0
    - - 1400000.0
      - -2300000.0
    - - 1500000.0
      - -2300000.0
    - - 1500000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 8d172029-cafc-4ca2-9c04-328a58c5358c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - ecbecf99-f70f-45db-9f8d-04bae2408975
  - 3bfccc02-cca4-41d6-b00f-070d05e4cf94
  - c33c2f9c-d987-49c1-8ac7-48cf705e11ca
  - 1e9dd95e-05ac-413b-8689-a1e5ffde2be6
  - 8b6ff590-c04b-47d8-91df-610f5d29d50f
  - 0b2897d2-6681-44cc-968e-ffd5d3b47fd0
  - f440eb2d-299f-4607-9154-e274005a7261
  - d1a79b75-4b20-4f8e-b117-dd39d32da41e
  - 1f55a7a2-b12d-4aaa-9008-99932d6e8102
  - 24b946f8-38bf-4d32-9be5-21bca34e5437
  - c634e251-adc7-4149-9fce-79109444736b
  - 91e7edfd-4866-4108-9340-d471ca586ec6
  - dcdc8e7d-f08c-4c5f-a96b-3f1a48a8839f
  - 2b265dec-c755-4071-89c6-6ee45fe6a2f8
  - e8833106-3e77-47d2-aef6-99aa794e8d37
  - 85bdcde8-b08d-47ce-9dec-c589c16e370e
  - 4349b268-aa8c-4c77-97d9-e712a8a3fe69
  - 3e3804ed-e7ef-42be-a44a-6a843c4ee65d
  - 879aa04a-e7eb-4d2b-bf36-15005dbbe585
  - 4ad36a0b-aa53-4c67-9704-4f4568de4101
  - fb7d4c7f-257e-4952-a440-3c1702117900
  - baaf949f-54b7-4c6f-9931-830814a0b67b
  - 999b4c2a-fcf1-4370-975a-c24b15af374b
  - db92fb43-b3c8-4f91-89b9-3b52364863b7
  - 019d9d4e-cf83-4760-bc26-d71d8903ad23
  - 10cb0fbb-26a4-4da0-ade5-1c86a299d880
  - e990565d-c458-4dea-9b36-740adf9649bc
  - abfdb326-50c5-46f4-82bc-92e9633dbdea
  - 8ae44a1c-5cd7-4d85-8cdc-7afe56eb60e1
  - 23cab52a-0727-4531-853a-0d487649495d
  - 7767db67-c0ce-4d5c-9ce0-7127835da39f
  - 9e8c127c-ffcd-4a90-a3d6-f09c34754240
  - 68a6a893-d923-4a3b-b156-21a5b95aa74d
  - bb34c64c-a550-4b85-a146-500fe382cdb9
  - aaba1e9c-f193-401c-a1a6-57000a95dcc7
  - 8e66a7d7-22d0-4d60-b301-bca410a3f0e5
  - 270c38ca-6d65-44a4-a5c6-251018c9d34b
  - 114e77e4-c257-44bc-a5cb-5852b63fd99c
  ls7_nbart_geomedian_annual:
  - c052dc9a-3f21-47a7-b1e1-a8cdc43b4418
  ls7_nbart_tmad_annual:
  - 82d7c0c9-8549-4afc-b49b-ebf5c4d80e9b
  ls8_fc_albers:
  - 65281e0b-7867-41f3-8365-a9a80d18c6c8
  - ed3367e6-5db9-4cca-bb1e-dbec518eb80b
  - 0d8a5433-0ef4-41d7-8696-6d6b01f26da9
  - c04f2a5f-8e05-46f1-8302-c20214e7f653
  - ecfc781c-3770-447d-932f-53f4185de80a
  - 8bab0b5a-708f-4ffb-85bd-548b7175eb51
  - 7ee58c19-bda6-41cc-8753-3b435ceabc0f
  - 2cfbb646-a6b3-4143-a5eb-6ef87e3af056
  - b3646fac-cf21-40e3-94c5-46e3f13c7201
  - 8e5c4af0-8cb0-4388-8f20-1d145fcc72ed
  - 569f28bb-03f1-4e5e-bcc1-79e967c64769
  - fcd5c593-c173-46d0-b1f6-29d76f0e36f2
  - 756ef689-f2e4-4ca5-a1df-3f12c04b445b
  - 392fb382-497a-435a-858e-fc7ecea4aa8f
  - 352e0390-ca69-46c3-98e6-cfb7e3190294
  - 3285d4e6-0dbd-4f67-953b-dd593a4a0678
  - a1706427-0ef8-4ba3-8476-4a45d2c51154
  - 500de27e-6097-4bcc-8499-15dc3f6dfd43
  - 9426b646-f715-4343-91f2-5bca8f856d1a
  - 4dc15ec7-daf4-4704-b401-682c8c5f0864
  - 4cd1950a-f254-452a-b092-bf7b2199feaa
  - 5b2b0336-c7db-472e-a3bc-42478fd595c6
  - b91bbdfb-e83c-4aaf-9f2e-7ffd6e750f3b
  - e342844a-b43d-4806-a72f-1eceffeda69b
  - f1540e0f-fa34-4519-8dbf-fb0c62374b77
  - 4c20c7c2-fb12-4a4b-a002-f05c5aaefd31
  - f10294e8-e706-4ebb-ab3f-0c1b6845b440
  - e0558296-8de2-44f8-9ddd-c97524c99128
  - c4304da7-f9e6-4d1f-9879-f42a29310a1f
  - b9f0a107-283e-42db-b246-b08f8eaeb963
  - 4c32a7ea-3c57-4525-be5c-cf0638d2952f
  - 22a682f2-d581-4493-a556-33bffa00093f
  - 937901c1-f234-4091-9cab-be323cd55133
  - 24555b1a-3b65-4a58-b0c6-00ce46c97f8c
  - 4d0b90d6-0ece-4949-b14f-d525ccc54d32
  - 2d722811-5d8a-4587-ae4c-dd774ec48d25
  - d0327f8a-46f9-4d68-b2ab-c3ff3c9d559d
  - 84b17841-083b-42a1-beda-49a124121a3e
  - 086b1342-f86a-4d09-9d94-76a2e320a0b6
  - e62f4883-7630-4de2-83ba-9e219b77fd3c
  - fbe9435d-c2a8-4857-83a0-9c6299984aad
  - b0dc8b5e-bece-4f05-9121-7e2e3d87964d
  - aac1b2b8-1174-4027-97a6-c0758a06dcc2
  - 48167d1b-8db3-4b10-a839-9a86b9204d49
  - afcbafcc-0ce0-4bcd-8015-9c428c73a451
  - 5311d95b-c679-48e7-8071-b8c82f74133f
  - d2e16302-63cd-4ea0-9810-66e0dba8670d
  - 8ef9bd9e-3729-4e9b-a741-6ee71be21bfe
  - 58030020-1f0e-48b7-8485-4c58ffcd01f8
  - b3495e32-29ad-41ca-a177-0c3d01da4b7a
  - fadf4e5b-7ee7-4208-ab84-b21c11984ed5
  - 5f45a013-461d-419a-81d7-8630e1c4c06e
  - d6ec92c9-6ebf-4541-89f8-76ceb7a9d7ce
  - 421e82d2-b7ff-4ecc-a232-96063f736a42
  - d8a80fb8-6a39-4ee3-8b0b-6f8b957e38fa
  - dcb474af-c14e-47e0-a878-03b2facf60ff
  ls8_nbart_geomedian_annual:
  - bb46e70b-11a0-4faa-a1bb-08adafa24c28
  ls8_nbart_tmad_annual:
  - 83ad0715-58b3-46e7-8ce2-bad162698142
  wofs_albers:
  - fa0225be-105f-47d8-b236-0167a96f64a0
  - 5a1bcd0d-b12b-4737-a9d6-4f4178bd12ff
  - 14f5de74-9fdb-4cf7-bf52-c6943571767a
  - 833dfeca-e40b-4ebc-b0a8-c0fea50b5fe0
  - d2f1c308-74d0-4bbe-88ae-72756328a6cb
  - b35a51f8-0b04-4bb1-a1e3-201b74e8ffdf
  - 5a430ba7-c2fc-4069-b5e0-ff1236d2c64e
  - 9bbbc03f-b443-42b2-8231-b2e79a94e641
  - 7f4359b9-8975-41da-99ca-03ea0ca1c18c
  - 3d1d1c97-1f3e-4069-93fb-81ade8d5d75c
  - 161f10dd-7629-49c1-8d45-78931f560a67
  - e774c3a3-0566-4b58-8841-e26f6545b45d
  - 43c705ce-3cb8-4c2e-bd87-349e47774986
  - cc549ce2-b369-4291-9862-9f9cf44c9311
  - f6520439-e03f-4f71-8136-f6bd4c073b6a
  - e1ca064a-101e-402b-99c5-c798992d247d
  - c7376eda-4693-4414-bf74-6c0fd5dd8a89
  - f2bd1a05-1320-40fc-910f-31504668f4c0
  - f01f0f47-3df9-4646-b40a-4a452762c8cb
  - 26d2cbdf-97b4-4fae-a5b7-73d1c7c2a1a5
  - 81c3b6b1-d18b-44ed-bc14-6bfe74883595
  - 67013ed3-584c-4597-8630-186fc9a44d22
  - c664407c-db1e-4931-ad66-2f55d7dc4e38
  - cf38c5c9-509a-42fe-85ed-7187031ba346
  - d57aef96-95ad-47df-ab1a-b75378ab9b8a
  - 283377b4-9f1b-4e2d-90d3-80d3c3150efd
  - ba3310de-842a-41b8-b5bf-8e068e4b5030
  - 898f10ec-e150-472e-8811-682088c86c8e
  - e919a49d-e64d-4c8b-a066-d0a7781ffb7e
  - a8f874c8-4526-4b40-afd4-5bc790b269e6
  - 68a061c5-1672-4bcc-a1b6-a16443c65904
  - 7a697896-6ab0-4af5-a2ad-65f8d9c6cda9
  - 37266c16-bf94-4da2-ac43-88917e093ba3
  - f9f4b7ec-6573-4914-af3d-58ffcf8ec5a8
  - a1d3c48d-ea03-4738-a1e4-66a2b5d4d7b2
  - 1a3d5254-62a8-489b-94e9-9aac76619507
  - 5935b6ba-247a-4a01-95ff-7cdbba4db4d6
  - 7933719d-b782-4b39-a1c3-3c1f56b05c2b
  - 2a2f9653-1e55-4a0f-a7a3-b5bd802fab7e
  - cf389b75-382b-4ce8-a344-4993df605db1
  - 00dd4346-1b48-4916-9312-29cd7af1ce28
  - 18a7f6b9-b8f0-44c0-b860-0ab44a7df476
  - 229aeec4-4669-4827-8d5a-b24aa949a010
  - 19a996a1-f0b9-4c0a-8158-5d54171966c4
  - 2b1c209c-4117-428a-988b-28a53420eb2a
  - 83fb2d43-15f4-4910-ad23-6365a3d9cf25
  - 8298f684-97f5-4d63-8b01-0018bb788f9d
  - 2204dd09-a556-4625-969d-8be11553c74d
  - 27990696-6c5e-442e-815c-99ab775774fa
  - b030db86-7546-423c-9524-61b41cfedca1
  - 028c9fea-1289-4f63-b817-5fc3cb38675c
  - c0132571-80b6-4220-a3c8-179d8516ea52
  - 1b6cd61b-1a1f-4bc4-adcb-040a883492ba
  - 992a4e02-acfd-463e-8bcf-2b0539b05fe1
  - 20b91c88-30bf-4ccd-a3ef-09cb59f6f586
  - f9e115d2-c776-4461-8f9c-8edc3fbfa2a4
  - 533be250-70e3-4286-afaf-4bb4b4dd0ac1
  - 878b340d-7aa4-44c6-bba1-97e61145f88c
  - f42dc3e5-fc6c-40be-ab12-6680065b01bf
  - 51098605-ce80-4f16-9408-a682bb42a0f2
  - 5551442d-0bff-46cd-8ec9-8f1144120728
  - ce4d431a-fac9-4876-9f72-6b318bd859ed
  - 5b471261-785c-407b-b42f-9fe55631954f
  - 31cd4d18-67aa-45cb-bb4a-7ff19100ccca
  - 8f37e646-a336-4abe-b02f-439dc44f37fe
  - f0e95ddf-97f4-4d98-a963-a96e61fd1119
  - 562efec7-f1b3-4104-a593-1931cea44ebd
  - 7aeaf81e-59e0-456c-b461-e924079a8ee9
  - 61e3e7a9-8f72-46b2-a97a-fe83587f91ee
  - 212885e3-339d-4ec2-b009-44a4ce669f2f
  - f98fd7a6-de47-42bd-af1c-3c528b7656cf
  - 2322a574-7b0b-4b6e-a98c-dd20eab3876b
  - 04034142-d23d-44b3-a175-bcffe940f02a
  - 4fdf6756-84ac-4f75-8c57-6b881aec18dc
  - 785bb6bb-cecc-48d7-ad55-afdd9d6ab307
  - 8720e28a-6435-4726-83f2-35450d099b9b
  - 27e66368-38b3-43f5-9f92-8e3f95c93267
  - 135cda59-b1b1-4175-ae37-554ea969c3ca
  - 306568d9-bbc3-42eb-a580-f79f6b080897
  - e964c420-1e05-4fdd-93ae-75d666abbccf
  - a49ad8ec-97e5-4bc9-a16e-001be7d75ca0
  - 44a66f3c-986b-465e-8864-27cd31a41b87
  - d8fa133f-d22f-4041-ad57-a69482aad1ac
  - f38a6a9e-8647-4fa5-9182-ad62636f113d
  - 0776dd2a-cfff-4f1f-8259-0b350755c4df
  - 3695bc2f-01d1-4542-b198-5956c4676f91
  - 63c75911-0ebc-4cd7-8694-3e8070ca27c2
  - 43008684-162b-494f-af07-a144b1f31409
  - 8a386863-47c3-4ed6-8260-3402dfc757b3
  - 99b868d6-14e1-4583-b7b9-b541800ef42e
  - fcd09275-3dfc-438e-a6b5-ca6ec67075ad
  wofs_annual_summary:
  - 3e6becab-c4ca-48b8-a84f-2210b92dcfb1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:24:36.433245Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
